Usage
=====

 hp-search-mac --help for information on how to use it.

 An example configuration file is placed in
  /usr/share/doc/hp-search-mac/examples/

License
=======

   Copyright (C) 2001-2008,2016,2021,2022 Ola Lundqvist <ola@inguza.com>

 This is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free
 Software Foundation; either version 2, or (at your option) any later
 version.
 
 This is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 for more details.
 
 You should have received a copy of the GNU General Public License with
 the source package as the file COPYING.  If not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 MA 02110-1301, USA.
